<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Not Maintained on Formal Methods Tools</title>
    <link>http://localhost:1313/maintenance/not-maintained/</link>
    <description>Recent content in Not Maintained on Formal Methods Tools</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 07 Jun 2025 00:00:00 +0000</lastBuildDate>
    <atom:link href="http://localhost:1313/maintenance/not-maintained/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>Riss</title>
      <link>http://localhost:1313/tools/riss/</link>
      <pubDate>Sat, 07 Jun 2025 00:00:00 +0000</pubDate>
      <guid>http://localhost:1313/tools/riss/</guid>
      <description>&lt;p&gt;&#xA;&#xA;&lt;div style=&#34;display: flex; align-items: center; gap: 8px;&#34;&gt;&#xA;    &lt;span style=&#34;display: inline-block; width: 12px; height: 12px; border-radius: 50%; background: rgb(226, 59, 59);&#34;&gt;&lt;/span&gt;&#xA;    &#xA;    &lt;span style=&#34;color: rgb(226, 59, 59); font-size: 1rem;&#34;&gt;Not Maintained Since {map[year:2017]  /home/landon/gitea/fmtools/content/tools/riss.md &amp;lt;nil&amp;gt; inactive true 0  {{} {{} 0} {{} {0 0}}}  {{} {{} 0} {{} {0 0}}} 615 { 0 0 0} &amp;lt;nil&amp;gt;}&lt;/span&gt;&#xA;    &#xA;&lt;/div&gt;&#xA;Riss is a SAT solving tool collection that was updated until 2017.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
